@charset "UTF-8";
/*-----------------------------------------------PC用ページ用設定*/
.pc {
  display: block;
}
.sp {
  display: none;
}
/*フォント基本サイズ*/
img {
  display: inline;
  max-width: 100%;
  margin: 0 auto;
}
body {
  /*背景切れに対応*/
  min-width: 300px;
  background: #fffa00;

  /*ゴシック系フォント*/
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  color: #333;
  line-height: 1.8;
  /*リンクタップ時の背景色を無効*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.wrapper {
  position: relative;
  padding: 0;
  font-size: 0;
  box-sizing: border-box;
  background: #fffa00;
}
dl {
  width: 1024px;
  height: 340px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
dl::after {
  content: "";
  display: block;
  clear: both;
}
dl dt {
  width: 564px;
  float: left;
  clear: both
}
dl dd {
  width: 350px;
  margin-left: 660px;
  padding-top: 20px;
}
dl dd strong {
  display: block;
  font-size: 24px;
}
dl dd p {
  font-size: 15px;
  padding: 8px 0 24px
}
dl dd ul {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 0;
}
dl dd ul li {
  display: inline-block;
  width: 50px;
  margin: 0 14px 0 0;
  padding: 0;
  text-align: left;
}
footer {
  position: absolute;
  width: 100%;
  display: block;
  font-size: 14px;
  text-align: center;
  bottom: 12px;
}
@supports (-webkit-touch-callout: none) {
  .wrapper {
    min-height: -webkit-fill-available;
  }
}
@media screen and (max-width: 667px) {
  /*-----------------------------------------------SP用ページ用設定*/
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  dl {
    position: absolute;
    width: 70%;
    height: auto;
    padding: 64px 0 0 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    margin: auto;
    text-align: center;
  }
  dl::after {
    content: "";
    display: block;
    clear: both;
  }
  dl dt {
    width: 80%;
    margin: 0 auto;
    float: none;
    clear: both
  }
  dl dd {
    width: 100%;
    margin: 0 auto;
    padding-top: 32px;
    text-align: center;
  }
  dl dd strong {
    display: block;
    font-size: 18px;
  }
  dl dd p {
    font-size: 14px;
    padding: 8px 0 36px
  }
  dl dd ul {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 0;
  }
  dl dd ul li {
    display: inline-block;
    width: 50px;
    margin: 0 6px;
    padding: 0;
    text-align: left;
  }
  footer {
    position: absolute;
    width: 100%;
    display: block;
    font-size: 13px;
      line-height:1.4;
    text-align: center;
    bottom: 12px;
  }
  /*--------------------------------------------------------end@media*/
}